/*!
 * Client Name Local Styles
 * Copyright 2008-2017 Punchmark
 */

header #logo {
	margin: 25px auto;
}

.toolbar {
	padding-top: 0px;
}

.explore-all-row {
	display: none !important;
}

nav.navbar .navbar-nav .nav-item a[href="/specials"] {
    color: rgb(158, 6, 6) !important;
}

nav.navbar .navbar-nav .nav-item a[href="/specials"]:hover,
nav.navbar .navbar-nav .nav-item a[href="/specials"]:focus {
    color: black !important;
}